Web lists-archives.com

Re: Error using git-svn (module List::Util: No such process at /usr/share/perl5/5.26/XSLoader.pm line 96)




Ivan Garcia Sainz-Aja writes:
> I fixed my problem with git-svn downgrading  perl-Scalar-List-Utils to
> version 1.49 (instead of 1.50) from here
>
> http://mirrors.kernel.org/sourceware/cygwin/x86/release/
> perl-Scalar-List-Utils/
>
> I'm  attaching the file cygcheck.out

This doesn't show the module you talked about installed at all, several
other base packages seem to be missing from your installation and you've
apparently got some really unhealthy mixture of versions w.r.t. Git
itself (but I can't be sure about that information based on the other
two observations).  Whatever you're using to install your Cygwin is
probably not setup.exe or you've been messing with the installation in
some other way that fools cygcheck.  Please properly re-install Cygwin
with setup.exe before asking for further assistance here.


Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Wavetables for the Waldorf Blofeld:
http://Synth.Stromeko.net/Downloads.html#BlofeldUserWavetables

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple